<div class="row">
	<div class="col-12 top-bar">
		<div class="col-6 col-3-sm ">
			<%= link_to "Upload", { action: :new }, class: 'btn btn-primary' %>
		</div>
		<div class="col-6 col-10-sm">
			<%= render 'storehaus/shared/search_form' %>
		</div>
	</div>

	<div id="item-collection" class="col-12 col-10-md col-8-sm">
		<%= render 'collection', collection: @items %>
	</div>
</div>